{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": ">=7.0.0",
        "barryvdh/laravel-cors": "^0.11.0",
        "brozot/laravel-fcm": "^1.2",
        "doctrine/dbal": "^2.10",
        "fideloper/proxy": "~4.0",
        "jenssegers/agent": "^2.6",
        "laravel/framework": "5.8.*",
        "laravel/socialite": "^4.0",
        "laravel/tinker": "~1.0",
        "maatwebsite/excel": "~2.1.0",
        "octw/aramex": "^1.1",
        "pda/pheanstalk": "~3.0",
        "predis/predis": "~1.0",
        "rap2hpoutre/fast-excel": "^2.0",
        "sherifai/clearcut": "^2",
        "sherifai/larafawry": "1.0.0",
        "spatie/laravel-newsletter": "^4.5",
        "spatie/laravel-permission": "^3.11",
        "spatie/laravel-sitemap": "^5.8",
        "swooletw/laravel-swoole": "^2.6",
        "teamtnt/tntsearch": "^2.3",
        "twilio/sdk": "^5.15",
        "tymon/jwt-auth": "dev-develop",
        "zizaco/entrust": "5.2.x-dev",
        "socialiteproviders/apple": "^3.0"
    },
    "require-dev": {
        "filp/whoops": "~2.0",
        "fzaninotto/faker": "~1.4",
        "mockery/mockery": "~1.0",
        "phpunit/phpunit": "~6.0",
        "symfony/thanks": "^1.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    }
}
